uuid: 017f9ec9-f725-4a1f-80fa-d178279a1a05
langcode: de
status: false
dependencies: {  }
_core:
  default_config_hash: KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE
formId: user_pass
captchaType: default
label: user_pass
